Bug 1573478 - [3.7][RFE] Add timeout when draining a node for update
Summary: [3.7][RFE] Add timeout when draining a node for update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.7.z
Assignee: Scott Dodson
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On: 1563673
Blocks: 1724792
TreeView+ depends on / blocked
 
Reported: 2018-05-01 12:33 UTC by Scott Dodson
Modified: 2019-06-28 16:04 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563673
Environment:
Last Closed: 2018-08-23 14:52:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.